@font-face {
	font-family: "icons";
	src:url('../fonts/fontello/fontello.eot');
	src:url('../fonts/fontello/fontello.eot#iefix') format('embedded-opentype'),
	url('../fonts/fontello/fontello.woff2') format('woff2'),
	url('../fonts/fontello/fontello.woff') format('woff'),
	url('../fonts/fontello/fontello.ttf') format('truetype'),
	url('../fonts/fontello/fontello.svg#fontello') format('svg');
	font-style: normal;
	font-weight: normal;
}

	/* move later */

	.sub-category a.item, .material-slider .slider-card {
		box-shadow: 0 0 20px 0px #00000033;
	}

	.item-page .himpost-article {
		min-height: 350px;
	}

	.item-page .himpost-article .item-image {
		float: right;
		padding: 0;
	}

	.item-page .himpost-article h2 {
		text-align: center;
		margin-top: 20px;
		font-size: 1.6em;
	}

	/* contacts */

	.contact-grid {
		display: grid;
		grid-template-columns: repeat(auto-fill, 290px);
		grid-gap: 5px;
	}

	/* himpost article */

	.article-video-grid {
		display: grid;
		grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
		grid-gap: 15px;
	}

	.article-video-grid>div {
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}

	.article-video-grid>div p {
		width: 320px;
	}

	.grey-text-accent {
		background-color: var(--grey);
	}

	.white-bg {
		background: #fff;
		padding-bottom: 80px;
	}

	.page-subheader {
		margin: 70px 10px 50px;
		text-align: center;
	}

	.page-subheader h2 {
		font-size: var(--page-title);
		font-weight: 500;
		line-height: 30px;
		color: var(--dark-grey);
		position: relative;
		display: inline-block;
	}

	.page-subheader h2::after {
		content: '';
		background: black;
		display: block;
		width: 68px;
		height: 1px;
		position: absolute;
		bottom: -23px;
		left: 50%;
		transform: translate(-50%);
	}

	.sub-category {
		max-width: 490px;
	}

	h4.category-desc {
		color: #3f3f3f;
		margin: 24px 10px 24px 20px;
	}

	.news-main {
		background: #fff;
	}

	.news-main a {
		box-shadow: 0 0 11px 0px #00000036;
	}

	.news-main .item-image img {
		width: 100%;
		height: 150px;
		object-fit: cover;
	}

	.news-main .item-text {
		height: 80px;
		padding: 15px;
	}

	.news-main .item-text, .news-side .item-text {
		display: flex;
		align-items: center;
		background: var(--main-color);
	}

	.news-side .item-text {
		padding: 10px;
	}

	.news-main h4.newsflash-title, .news-side h4.newsflash-title {
		margin: 0;
	}

	/* PRICE TABLE */

	.price-table td {
		white-space: normal!important;
		border: none!important;
	}

	.price-table tr:first-child {
		background-color: white!important;
		color: black!important;
	}

	/* LOGIN SCREEN */
	.login {
		max-width: 320px;
		margin: 0 auto;
	}
	/* temporary! */
	.login .control-group:nth-child(3) {
		display: flex;
		align-items: center;
   		justify-content: flex-end;
		gap: 15px;
 		flex-direction: row-reverse;
	}

	.login #remember {
		height: 13px;
		width: 13px;
	}

	/* MOBILE PRICE TABLE */

	.price-table-mobile {
		width: 100%;
	}
	
	.pt-header {
		background-color: white;
		border-bottom: 1px solid rgb(211, 211, 211);
		font-weight: 600;
		cursor: pointer;
		padding-block: .5rem;
		text-align: center;
		overflow-y: hidden;
		z-index: 10;	
	}
	
	.pt-body {
		display: grid;
		grid-template-columns: 1fr 4fr 50px;
		gap: 1rem;
		justify-items: center;
		align-items: start;
		border-bottom: 1px solid rgb(211, 211, 211);
		cursor: pointer;
		padding-block: .5rem;
		height: 6ch;
		overflow: hidden;
		transition: height .3s ease;
	}
	
	.pt-content {
		overflow: hidden;
		position: relative;
		transition: height .3s ease;
	}

	.pt-desc {
		word-break: break-all;
	}
	
	.pt-name {
		border-right: 1px solid #d9d9d9;
		font-size: 15px;
		font-weight: 600;
		padding-inline: 3px;
		text-align: center;
	}

	.pt-price {
		display: flex;
		flex-direction: column;
		border-left: 1px solid #d9d9d9;
		padding-top: 4px;
		width: 100%;
	}

	.pt-price span {
		font-size: 14px;
		line-height: 12px;
	}
	
	.pt-show-more {
		padding-top: 1.2rem;
		width: 100%;
	}

	.pt-price {
		width: 100%;
		text-align: center;
	}
	
	.pt-show-more {
		cursor: pointer;
	}
	
	.pt-show-more i {
		font-size: 18px;
		padding-inline: 5px;
	}

	.pt-desc,
	.pt-name,
	.pt-price,
	.pt-show-more {
		pointer-events: none;
	}

	/* ARTICLE WITH CONTENTS */

	.article-with-contents {
		display: grid;
		grid-template-columns: 4fr 1fr;
		gap: 3rem;
	}

	.art-contents {
		
	}

	.contents-list {
		display: flex;
		flex-direction: column;
		position: -webkit-sticky;
		position: sticky;
		top: 20px;
		/* list-style-type: disc; */
	}

	ul.contents-list h3 {
		color: #4c4c4c;
		font-size: 18px;
   		font-weight: 600;
    	border-bottom: 1px solid #d8d8d8;
	}

	.contents-list li {
		margin-top: 1rem;
	}

	.contents-list a {
		color: #6a6a6a;
		display: inline;
	}

	.contents-list a:hover {
		color: black;
		text-decoration: none;
	}
	
	*
	{
		margin: 0;
		padding: 0;
		font-weight: 400;
		box-sizing: border-box;
	}

	html {
		scroll-behavior: smooth;
		-webkit-font-smoothing: antialiased;
	}

	.link-disabled {
		color: grey;
		pointer-events: none;
	}

	/* .vertical {
		-webkit-transform:rotate(-90deg);
		-moz-transform:rotate(-90deg);
		-o-transform: rotate(-90deg);
		-ms-transform:rotate(-90deg);
		transform: rotate(-90deg);
		white-space:nowrap;
		display:block;
		width:20px;
		height:20px;
	} */

	.h1 {
		font-family: 'Inter';
		color: #3d3d3d;
	}

	.o-nas {
		font-size: 18px;
		margin-top: 20px;
	}

	.news-side {
		margin-top: 30px;
	}

	.news-side h3 {
		font-size: 22px;
		color: #5e5d5d;
		margin-bottom: 30px;
	}

	.news-side h3::after {
		content: '';
		display: block;
		width: 68px;
		height: 1px;
		position: relative;
		bottom: -10px;
		background: grey;
	}

	.news-side img {
		height: 110px;
		object-fit: cover;
	}

	.new-side .item-text {
		padding: 10px;
	}

	.goog-tooltip {
		display: none !important;
	}
	.goog-tooltip:hover {
		display: none !important;
	}
	.goog-text-highlight {
		background-color: transparent !important;
		border: none !important; 
		box-shadow: none !important;
	}

	.lang-wrap {
		position: relative;
	}

	.lang-module {
		display: inline-block;
		position: absolute;
		right: 0;
		z-index: 15;
}

.lang-module .flag {
	padding: 1px 2px;
}

.jumbo {
	color: black;
	padding-left: 60px;
	padding-bottom: 30px;
}

.jumbo h1 {
	color: black!important;
	font-size: 38px!important;
	padding: 10px;
	font-family: 'Inter', sans-serif;
	margin-top: 15px!important;
}

.jumbo h1::after {
	content: '';
	background: #555555;
	display: block;
	width: 68px;
	height: 2px;
	position: relative;
	bottom: -17px;
	left: 3px;
}

.jumbo p {
	font-size: 20px;
	padding: 10px;
	margin-bottom: 0!important;
}

.jumbo-btn {
	/*font-weight: 600!important;*/
	/*background: center / cover url('/images/btn8.jpg');*/
	/*border:  none;*/
}

.jumbo .btn-wrap {
	padding: 10px;
}

.slider-gradient {
}

.main-slider-outer {
	position: relative;
	height: 560px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.main-slider {
	text-align: right;
}

.slider-desc {
	display: flex;
	justify-content: center;
	font-size: 14px;
	margin-top: 15px;
}

.main-slider span>a {
	color: grey;
}

.main-slider span>a:focus,
.main-slider span>a:hover {
	color: var(--main-color-lighten);
	text-decoration: none;
}

.main-slider img {
	width: 100%;
	height: 325px;
	object-fit: contain;
}

.btn-container .btn {
	margin-right: 15px;
	margin-top: 15px;
}

.btn-container {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
}

.mobile-menu {
	display: flex;
}

.open-search-btn {
	position: absolute;
	color: #fff;
	font-size: 18px;
	right: 84px;
	top: 13px;
}

.open-search-btn::after {
	content: '\e800';
	color: white;
	font-family: 'icons';
}

.slide-out {
	margin-top: 62px!important;
}

	.unclickable {
		pointer-events: none;
	}

	.clickable {
		pointer-events: all;
	}

	.tds-card {
		position: relative;
		font-size: 18px;
		margin-top: 30px;
	}

	.tds-card table {
		width: 100%;
		font-size: 16px;
		box-shadow: 3px 2px 4px 0px #dddada;
	}

	.tds-card ul {
		list-style: inside;
	}

	.tds-card .tds-title {
		font-family: 'Roboto', sans-serif;
    	font-weight: 500;
		font-size: var(--page-title);
		color: #3d3d3d;
	}

	.slide-text .tds-title {
		font-size: 22px;
		color: #3d3d3d;
	}

	.tds-tabs .tds-subtitle,
	.tds-card .tds-subtitle {
		background-color: #ffcc00;
		font-size: 20px;
	}

	.slide-text .tds-subtitle {
		background-color: #ffcc00;
		font-size: 18px;
	}

	/* custom buttons */

	.tds-btn {
		background: #337ab7!important;
		border-color: #337ab7!important;
}

.tds-btn:hover {
	background: #1f507b!important;
}

/* table styling */

table>tbody>tr:first-child {
	background-color: #337ab7!important;
	color: #fff;
}

table td {
	padding: 8px;
	border-color: #ddd!important;
	font-weight: 500!important;
	border: 1px solid #ddd!important;
}

/* search tweaks */

.search .form-limit {
	display: none;
}

span.highlight {background: #ffba00; color: #fff; padding:0 3px;}

/* gallery tweaks*/

.sigplus-gallery {
	font-weight: 600;
}

/* light slider card height */

.lSSlideWrapper ul.lightSlider {
	height: 240px!important;
}

.clickable-on-mobile {
	font-weight: 600;
}

.himpost-table {
	border: 1px solid #d7d7d7;
}

.list-group {
	display: flex;
	padding: 50px 0;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	text-align: center;
}

.list-group h5 {
	font-size: 25px;
}

.list-group p {
	font-size: 16px;
}

.list-group a {
	width: 400px;
}

.container {padding-right:10px;padding-left:10px;}
.row {margin-right: -10px;margin-left: -10px;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-right: 10px;
	padding-left: 10px;
}
html, body{height: 100%;}
/* body {font-family:'robotoregular', sans-serif;color:#050505;font-size: 16px;padding:0px;outline:none;background: #f6f6f6;} */
body {font-family: 'Open Sans', sans-serif;color:#050505;padding:0px;outline:none;background: #f6f6f6;font-size: 16px;}
h2, h3, h4, h5, h6 {color:#002da0;}
a, a:hover, a:focus{color:#0078a4;outline: none;}
/*a:hover, a:focus{color:#002da0;}*/
*:focus{outline:none;}
.container {}
ul{list-style:none;padding:0;margin-left:10px;}
ul li{color:inherit;}


input{height:40px;width:100%;border:none;padding:0 16px;line-height:40px;border-radius:2px;font-size: 16px;
	-webkit-box-shadow:inset 0 2px 5px 0 rgba(0,0,0,0.5);
	box-shadow:inset 0 2px 5px 0 rgba(0,0,0,0.5);}
	textarea{border:none;padding:16px;width:100%;border-radius:2px;
		-webkit-box-shadow:inset 0 2px 5px 0 rgba(0,0,0,0.5);
		box-shadow:inset 0 2px 5px 0 rgba(0,0,0,0.5);}
		input:hover, input:focus {border:1px solid #0078a4;padding:0 15px;}
		textarea:hover, textarea:focus {border:1px solid #0078a4;padding:15px;}
		input[type=submit]{-webkit-box-shadow:none;box-shadow:none;}
		input.invalid{border:1px solid #f00;padding:0 15px;}
		textarea.invalid{border:1px solid #f00;padding:15px;}

		.fond .title {color: #fff;}

		.form-group{margin-bottom:20px;}

		.btn{
			border-radius:3px;
			height:40px;
			line-height:39px;
			padding:0 30px;
			text-transform:uppercase;
			letter-spacing: 1px;
		}
		
		.btn:focus{
			outline:none;
		}

		.btn-primary {
			background-color: var(--accent-color);
			border: none;
		}
		.btn-primary:hover,
		.btn-primary:focus,
		.btn-primary:active,
		.btn-primary:active:hover,
		.btn-primary:active:focus{
			background-color: var(--accent-color-lighten);
			outline:none;
		}

	.fond{position:relative;/*overflow:hidden;*/}
	.fond:before{content:"";background:#1a4bc9;display:block;position:absolute;top:0;left:0;width:100%;height:100%;opacity:0.75;}
	.fond.fond04:before{opacity:0.75;}

	.grey{background: #f6f6f6;}

	header{
		position: relative;
		/* background-color: var(--main-color); */
		box-shadow: 0 4px 56px rgb(0 0 0 / 26%);
	}
	header .row .logo{line-height:74px;}
	header .row .logo img{width:100%;height: auto;max-width: 190px;}

	.search {margin-top:20px;margin-bottom:20px;position:relative;}
	.search .inputbox{padding-right:56px;}
	.search .inputbox:hover, .search .inputbox:focus {border:none;padding:0 16px;}
	.search .btn{height:40px;width:40px;line-height:38px;padding:0 16px;padding:0;text-align:center;position:absolute;right:0;top:0;border-radius: 0px 2px 2px 0px;}
	.search .btn:before{margin-right:0px;}

	.search-input-block{padding-bottom:25px;display: none;}
	.result-title{padding-top:25px;}

	/* lang */
	/*.lang {margin-top:50px;margin-bottom:45px;padding-left:20px;}
	.lang a{color:#c1eefe;line-height:40px;padding:0 15px;}
	.lang a:hover{color:#fff;text-decoration:none;}*/

	.navigation{}
	.navigation .nav-table{display:table;width:100%;}
	.navigation .menu{
		margin:0;
		padding:0;
		width: 100%;
		display: flex;
		justify-content: space-evenly;
	}
	.navigation .menu li{display:table-cell;text-align:center;}
	.navigation .menu li{}
	.navigation .menu a{display:block;line-height:50px;padding:0;font-size:16px;color:#fff;font-family: 'Inter', sans-serif;font-weight: 500;}
	.navigation .menu a:before{display:none;}
	.navigation .menu .active a {}
	.navigation .menu a:hover {background: none;color: #ffba00;text-decoration: none;}
	.navigation .menu a:focus,.navigation .menu a:active{background-color:transparent;color:#black;}

	.navigation .menu-pointer-wr{height:10px;width:100%;position:relative;overflow:hidden;margin-bottom:-5px;}
	.navigation .menu-pointer-wr .menu-pointer-line{border-bottom:1px solid rgba(255, 255, 255, .5);height:5px;width:100%;position:relative;transition: border-bottom-color 0.5s;}
	.navigation #menu-pointer{background-color:#fff;height:10px;width:10px;position:absolute;border-radius:50%;top:0px;left:-10px;z-index:10;}
	.navigation:hover .menu-pointer-wr .menu-pointer-line{border-bottom-color:rgba(255, 186, 0, .5);transition:border-bottom-color 0.5s;}
	/*.navigation:hover #menu-pointer{background-color:#ffba00;transition:0.5s;}*/

	.navigation .menu-button{display:none;cursor:pointer;position:relative;width:100%;height:50px;}
	.navigation .menu-button:before {
		position: absolute;
		top: 18px;
		left:50%;
		margin-left:-10px;
		display: block;
		height: 2px;
		width: 20px;
		background: #ffffff;
		content: '';
		transition: .5s;
	}
	.navigation .menu-button:after {
		position: absolute;
		top: 24px;
		left:50%;
		margin-left:-10px;
		display: block;
		height: 8px;
		width: 20px;
		border-top: 2px solid #ffffff;
		border-bottom: 2px solid #ffffff;
		content: '';
		transition: .5s;
	}
	.navigation .menu-button.opened:after {
		top: 23px;
		border-top: none!important;
		height: 2px;
		width: 20px;
		background: #ffffff;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.navigation .menu-button.opened:before {
		top: 23px;
		background: #ffffff;
		width: 20px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.col-left .nav{margin-left:0;}

	/*.col-left .menu li a, ul li a, .styled li{padding:0;padding-left: 25px;position:relative;display: block;line-height: 18px;/*font-size: 14px;*/}*/
	/*ul li a:before, .styled li:before{content:'';background: #0078a4;display: block;width: 9px;height: 9px;border-radius: 50%;position: absolute;left: 0;top: 5px;}*/
	.styled li:before{background:#444;}
	.col-left .menu li a:hover, .col-left .menu li a:active, .col-left .menu li a:focus, 
	/*ul li a:hover, ul li a:active, ul li a:focus, ul li.current > a{background:none;color: #002da0;text-decoration:underline;}*/
	ul li.current > a, .col-left .menu li.current > a{text-decoration:none;}
	ul li a:hover:before, ul li.current a:before{background: #002da0;}
	ul li a{display:inline-block;}

	.sigplus-gallery>ul>li {padding-left: 0;margin-bottom: 15px !important} /*margins between photos - jk*/

	.sigplus-image {padding-left: 0}

	.sigplus-image:before {	/*remove dots from gallery images - jk*/
		display: none !important;
	}

	.h1, .footer h3{font-size:var(--page-title);line-height:30px;padding:8px 0 30px;margin-bottom:0px;position:relative;}
	.h1:after, .footer h3:after{content:'';background:#fff;display:block;width:68px;height:1px;position:absolute;bottom:13px;}

	/* breadcrumb */
	.bi-caret-right-fill::before {margin-right: 3px;}
	.breadcrumbs{z-index: 3;background: #e9e9e9;margin-top: 30px;}
	.breadcrumb-himpost{display:block;margin:0;padding:0;list-style:none;padding:12px 0;font-size: 14px;}
	.breadcrumb-himpost li:first-child span {display: none;}
	.breadcrumb-himpost:after{content:'';display:block;height:0;width:0;clear:both;}
	.breadcrumb-himpost li{display:block;float:left;}
	.breadcrumb-himpost li a, .breadcrumb-himpost li i{padding-left:0;font-weight: 500;}
	.breadcrumb-himpost li a:hover, .breadcrumb-himpost li a:active, .breadcrumb-himpost li a:focus{color:black;text-decoration:none;}
	.breadcrumb-himpost li a:before{display:none;}
	.breadcrumb-himpost li .emptylink,
.breadcrumb-himpost li.active span{color:grey;/*background: #ffcc00;*/}
.breadcrumb-himpost li .divider{font-weight:100;}

/* slider */
.slider{color:#fff;height:410px;position:relative;}
.slider .title{padding-top:80px;}
.slider .description p{color:#c1eefe;line-height:20px;margin:0;font-size:16px}
.slider .link{padding-top:35px;}

/* content-top */
.page-header .h1 , main .h1 {display: inline-block;}
.content-top, .page-header .h1 , main .h1 {color:#3d3d3d;font-weight: 500;}
.content-top .inner{padding:20px 0;}
.content-top .title.h1:after, .page-header .h1:after {background:#777777;}
.content-top .description {padding-bottom:36px;}
.content-top .description p{color:#444444;line-height:20px;margin:0;font-size:16px;}
.content-top .icon{text-align:center;}
.content-top .link{text-align:center;}
.content-top .h1.center{text-align:center;}
.content-top .h1.center:after{margin:0 auto;position:relative;bottom:-28px;}

.content-top .fond
{
	color:#fff;
	background-repeat:no-repeat;
	-moz-background-size: 100%; 
	-webkit-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
}

.content-top .fond .title.h1:after
{background:#fff;}
.content-top .fond .description p
{color:#c1eefe;}

.mod-table{display:table;width:100%;}
.mod-table .row{display:table-row;}
.mod-table .row .cols{display:table-cell;position:relative;float:none;vertical-align:middle;}

/* himpost-menu */
.himpost-menu .titles{background:#ffba00;}
.himpost-menu .titles ul{display:block;margin:0;padding:0;list-style:none;}
.himpost-menu .titles ul li{cursor:pointer;display:block;float:left;margin:0;padding:0;}
.himpost-menu .titles ul li a{display:block;margin:0;padding:0;height:50px;line-height:50px;color:#fff;padding:0 40px;text-transform:uppercase;}
.himpost-menu .titles ul li a:before{display:none;}
.himpost-menu .titles ul li.active a{background:#fff;color:#333333;}
.himpost-menu .titles ul li a:hover, .himpost-menu .titles ul li a:focus{text-decoration:none;}

.himpost-menu .content{padding:30px 0 50px;}
.himpost-menu .content li a{padding-left:25px;position:relative;display:block;color: #0078a4;line-height:18px;font-size:14px;}
.himpost-menu .content li a:hover, .himpost-menu .content li a:active, .himpost-menu .content li a:focus,
.himpost-menu .content li.current > a {color: #002da0;}
.himpost-menu .content li a:before{
	content: '';
	background: #0078a4;
	display: block;
	width: 9px;
	height: 9px;
	border-radius:50%;
	position:absolute;
	left:0;
	top:5px;
}
.himpost-menu .content li a:hover:before,
.himpost-menu .content li.current a:before{background: #002da0;}
.himpost-menu .content .deeper > a{padding-left:0px;}
.himpost-menu .content .deeper > a:before{display:none;}
.himpost-menu .content ul{margin:0;padding:0;list-style:none;}
.himpost-menu .content .content-menu > li{padding-top:16px;}
.himpost-menu .content-menu > li.deeper > a,
.himpost-menu .content-menu > li.deeper > .separator{display:block;color: #002da0;line-height:16px;text-transform:uppercase;}
.himpost-menu .content-menu > li.deeper > a:hover, .himpost-menu .content-menu > li.deeper > a:active, .himpost-menu .content-menu > li.deeper > a:focus,
.himpost-menu .content-menu > li.deeper.current > a
/* .himpost-menu .content-menu > li  > ul > li > a:hover, .himpost-menu .content-menu > li  > ul > li > a:active, .himpost-menu .content-menu > li  > ul > li > a:focus */
{color:#ffba00;text-decoration:none;}
.himpost-menu .content-menu > li > a:after,
.himpost-menu .content-menu > li > .separator:after,
.himpost-menu.left .titles:after {
	content: '';
	background: #002da0;
	display: block;
	width: 68px;
	height: 1px;
	margin-top:16px;
}
.himpost-menu .content #menu2 .content-menu > li > a:after{display:none;}
.himpost-menu .content-menu > li  > ul > li:first-child > a{margin-top:16px;}
.himpost-menu .content-menu > li  > ul > li.deeper > a,
.himpost-menu .content-menu > li  > ul > li.deeper > .separator{display:block;color:#002da0;line-height:16px;padding-top:20px;padding-bottom:6px;margin-top:0px;font-size:14px;}
.himpost-menu .content-menu > li  > ul > li.deeper > a:hover, .himpost-menu .content-menu > li  > ul > li.deeper.current > a{color:#ffba00;text-decoration:none;}
.content-menu > li  > ul > li.deeper:first-child > a{padding-top:16px;}
.himpost-menu .content-menu > li  > ul > li.deeper > ul > li.deeper > * {display:block;font-size:14px;padding:6px 0 6px 25px;}

.himpost-menu .tab-content .tab-pane{display:block !important;opacity:0;height:0;overflow:hidden;visibility:hidden;}
.himpost-menu .tab-content .tab-pane.active{
	-webkit-transition: opacity linear 0.3s;
	-moz-transition: opacity linear 0.3s;
	-o-transition: opacity linear 0.3s;
	-ms-transition: opacity linear 0.3s;
	transition: opacity linear 0.3s;
	
	opacity:1;
	height:auto;
	visibility:visible;
}

.himpost-menu.left .titles{background:transparent;}
.himpost-menu.left .titles{color:#050505;padding-top:6px;}
.himpost-menu.left .titles ul{position:relative;}
.himpost-menu.left .titles li{width:100%;padding-top:10px;}
.himpost-menu.left .titles li a{background:transparent;color:#050505;height:40px;line-height:40px;padding:0px;position:relative;}
.himpost-menu.left .titles li i{display:block;background:#ffba00;color:#fff;line-height:40px;height:40px;width:40px;border-radius:2px;float:left;margin-right:12px;text-align:center;}
.himpost-menu.left .titles li a:before{display:none;}
.himpost-menu.left .titles li.active a{background:transparent;}
.himpost-menu.left .titles li.active i{background:#002da0;}
.himpost-menu.left .titles li.active [class^="icon-"]:before {content:'\e814';}
.himpost-menu.left .titles:after {margin-top:20px;}
.himpost-menu.left .content {padding-top:20px;}
.himpost-menu.left .content .content-menu {padding-top:0px;}
.himpost-menu.left .content .content-menu > li {padding-top:36px;}
.himpost-menu.left .content .content-menu > li:first-child {padding-top:0px;}

/* content */
.main-content{background:#f6f6f6}
.main-content > .container > .row{position:relative;}
.main-content main{/*float:right;*/padding-bottom:15px;margin-bottom: 30px;}
.main-content .col-left{padding-bottom:50px;}
.page-header {margin:25px 0;border-bottom:none;}

.item-page h2, .item-page  .h2{color: #444444;font-size:20px;line-height:24px;font-family:  'Inter', sans-serif;font-weight: 500;}
.item-page h3, .item-page h4{display: block;color:inherit;line-height: 16px;padding-top: 20px;padding-bottom: 6px;margin-top: 0px;font-size:16px;}
.item-page .item-image{padding:5px 20px 20px 0;}

/* table */
table {background:#fff;}
table h2{margin-top:10px;}
table p{margin:0;}
.table.table-bordered{}
.table-bordered, .table-bordered>tbody>tr>td,.table-bordered>thead>tr>td, .table-bordered>thead>tr>th{
	border: 1px solid #aecde1;
}
thead{/*background:#e7f4fc;*/}
thead>tr>td, thead>tr>th{font-weight:normal;vertical-align:middle !important;text-align:center;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {vertical-align:middle;}


/* footer */
.footer{/*height:300px;*/
	background: var(--main-color-darken);
	/*background: -moz-linear-gradient(-45deg,  #01278b 0%, #0834a3 100%, #0834a3 100%);
	background: -webkit-linear-gradient(-45deg,  #01278b 0%,#0834a3 100%,#0834a3 100%);
	background: linear-gradient(135deg,  #01278b 0%,#0834a3 100%,#0834a3 100%);*/
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01278b', endColorstr='#0834a3',GradientType=1 );*/
	border-top:1px solid #fff;
	color:#fff;
	position:relative;
	overflow:hidden;
	font-size: 14px;
	font-family: 'Inter';
	letter-spacing: .2px;
	padding: 30px 0 0;
}
.footer .logo-bg{background:url("../images/logo-big.png") -140% 30% no-repeat;width:100%;min-width:1920px;height:100%;position:absolute;top:0;left:0;z-index:0;opacity:0.1;}
.footer .container{position:relative;}
/*.footer .moduletable{padding-top:35px;}*/
.copyright{border-top:1px solid #fff;color:#fff;height:40px;line-height:40px;margin-top:10px;}
.copyright div{display:inline-block;}
.copyright p{margin:0;}
.footer h3{color:#fff;margin-top:0px;}
.social {display: flex;list-style: none;margin: 0;}
.social>li {
	padding-right: 8px;
}
/* footer menu */
	/*.footer .menu li a{color:#c1eefe;padding:0;text-transform:uppercase;
		padding-left: 25px;
		position: relative;
		display: block;
		line-height:24px;
		font-size: 14px;
		font-weight: 600;
	}
	.footer .menu li.active a{color:#fff;}
	.footer .menu li.active a:before {background:#fff;}
	.footer .menu li a:before {
		content: '';
		background: #c1eefe;
		display: block;
		width: 9px;
		height: 9px;
		border-radius: 50%;
		position: absolute;
		left: 0;
		top:8px;
	}
	.footer .menu li a:hover, .footer .menu li a:active, .footer .menu li a:focus {background:transparent;color:#fff;}
	.footer .menu li a:hover:before{background:#fff;} */
	.footer p{margin-bottom:8px;}
	.footer a{color:#c1eefe;}
	.footer a:hover{color:#fff;}
	.footer .btn{color:#fff;}

	/* newsflash, blog */

	.newsflash{padding-bottom:80px}
	.newsflash li{position:relative;}
	/*.newsflash li a {background: #1a4bc9;}*/
	.newsflash li a, .blog a.item{display:block;position:relative;padding-left:0;-webkit-transition: none; transition: none;}
	.newsflash li a:before, .blog a.item:before{display:none;}
	.newsflash li a:hover, .blog a.item:hover{text-decoration:none;}
	.blog .item-image{height:148px;overflow:hidden;}
	/* .newsflash .item-image a{display:block;} */
	.newsflash .newsflash-title {color: white;}
	.blog .title{color:#0078a4;margin:15px;}
.newsflash li a:hover .newsflash-title, .blog a.item:hover .title{/*color:#002da0;*/}
.newsflash .readmore, .blog .readmore{background:#fff;color:#444444;position:absolute;bottom:0px;left:0px;line-height:52px;width:100%;}
.newsflash li a:hover .readmore, .blog a:hover .readmore{color:#777777;}
.newsflash .readmore .date, .blog .readmore .date{padding:0 20px;}
.newsflash .readmore:after, .blog .readmore:after{content:'';display:block;}
.newsflash .readmore i, .blog .readmore i{float:right;margin-right:15px;}
.newsflash .title{margin-top: 50px;margin-bottom:0px;/* padding-bottom:0px; */}
.newsflash .titleControls{height:40px;line-height:40px;text-align:center;position:relative;margin-bottom:60px;}
.newsflash .titleControls .btn{height:40px;line-height:40px;width:40px;position:absolute;top:0;padding:0;}
.newsflash .titleControls .btn.left{left:120px;}
.newsflash .titleControls .btn.right{right:120px;}
.newsflash .titleControls .btn.right i{margin-left:6px;}

.newsflash .list{margin:0;padding:0 0 30px;}
.newsflash .list li{background:#fff;margin:15px auto 5px;box-shadow: 0 0 20px 0px #00000033;max-width: 380px;}
.newsflash .list li .item-image img, .blog .item-image img{width:100%;}
.blog a.item{background:#fff;padding:5px;height:310px;margin:10px 0;}

/* pagination */
.pagination .pagination-list{margin:0;padding:0;list-style:none;}
.pagination ul li a:before{display:none;}
.pagination .pagination-list li{display:block;float:left;}
.pagination .pagination-list li a{display:block;width:40px;height:40px;line-height:40px;text-align:center;font-size:18px;padding:0;}
.pagination .pagination-list li.active a{color:#777777;}
.pagination .pagination-list li.active a:hover{text-decoration:none;}

/* pager */
.pager{margin-top:50px;}

/* massege */
#system-message-container {padding:0;min-height: 0;}
.alert {
	padding: 16px 35px 16px 16px;
	margin-bottom: 15px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #faebcc;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
}
.alert:first-child{margin-top:30px;}
.alert:last-child{margin-bottom:30px;}
.alert,
.alert h4 {
	color: #8a6d3b;
}
.alert h4 {
	margin: 0 0 .5em;
}
.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 18px;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
}
.alert-success h4 {
	color: #3c763d;
}
.alert-danger,
.alert-error {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
}
.alert-danger h4,
.alert-error h4 {
	color: #a94442;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
}
.alert-info h4 {
	color: #31708f;
}
.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
	margin-bottom: 0;
}
.alert-block p + p {
	margin-top: 5px;
}

/* Redefined blog item height - jk*/

.blog a.item{
	height: 250px;
	opacity: 1;
	border: 1px solid #dbdbdb;
}

.blog a.item:hover{
	opacity: .5;
}

/* buy button */



.buy-btn-top,
.buy-btn {
	background-color: var(--green);
	color: rgb(255, 255, 255);
}

.buy-btn-top:hover,
.buy-btn:hover {
	background-color: var(--green-darken);
	color: rgb(255, 255, 255);
}

/*make videos responsive*/

.video-responsive{
	overflow:hidden;
	padding-bottom:56.25%;
	position:relative;
	height:0;
}
.video-responsive iframe{
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}

/* icons */
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "icons";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
}
.icon-no-margin:before{margin:0;}
[class^="icon-"], [class*=" icon-"] {font-family:'robotoregular';}
.icon-search:before {content:'\e800';}
.icon-right-open:before {content:'\e80e';}
.icon-left-open:before {content:'\e80d';}
.icon-angle-right:before {content: '\f105';}
.icon-down-big:before {content:'\e814';}
.icon-left-big:before {content:'\e813';}
.icon-home:before { content: '\e864'; }
.icon-to-start:before { content: '\e868'; }
.icon-to-end:before { content: '\e869'; }
.icon-menu:before { content: '\f0c9'; }
.icon-down:before { content: '\e80f'; }
.icon-up:before { content: '\e810'; }


.navigation .menu a{
	color:#ffba00;
}

.main-content > .container > .row{
	width: 90%;
}
.col-lg-3 .col-md-3{
	display: none;
}

.pull-right{
	display: none;
}